{
  "id": 3249708,
  "name": "Charles Hamann, appellant, v. William M. Anderson et al., defendants. Chicago Title and Trust Company and Charles J. Holland, appellees",
  "name_abbreviation": "Hamann v. Anderson",
  "decision_date": "1935-11-12",
  "docket_number": "Gen. No. 38,281",
  "first_page": "629",
  "last_page": "630",
  "citations": [
    {
      "type": "official",
      "cite": "282 Ill. App. 629"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 46,
    "char_count": 385,
    "ocr_confidence": 0.527,
    "sha256": "a2e323c8316ea3b9940b3997619812f9d956c2af8461b847eed7d3deee283636",
    "simhash": "1:b17d8ceab32757aa",
    "word_count": 56
  },
  "last_updated": "2023-07-14T15:05:11.062734+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Charles Hamann, appellant, v. William M. Anderson et al., defendants. Chicago Title and Trust Company and Charles J. Holland, appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matehett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matehett"
      }
    ],
    "attorneys": [
      "Ratlije & Connor, for appellant; Oliver B. Opsahl, of counsel.- Campbell, Clithero & Fischer, for appellees; Raymond P. Fischer, of counsel."
    ],
    "corrections": "",
    "head_matter": "Charles Hamann, appellant, v. William M. Anderson et al., defendants. Chicago Title and Trust Company and Charles J. Holland, appellees.\nGen. No. 38,281.\nOpinion filed November 12, 1935.\nRatlije & Connor, for appellant; Oliver B. Opsahl, of counsel.- Campbell, Clithero & Fischer, for appellees; Raymond P. Fischer, of counsel."
  },
  "file_name": "0629-05",
  "first_page_order": 691,
  "last_page_order": 692
}
